Subject: RE: Problems with DLL creation using LIBTOOL
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Rafael Jesus Alcantara Perez" <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>
Date: Sun, 10 Oct 1999 19:16:20 -0400

Your DLL.def file (libadt-3-0-6.dll.def looks kinda vvery strange to me.
How did you create it?

Suhaib

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Rafael Jesus
> Alcantara Perez
> Sent: Sunday, October 10, 1999 7:07 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Problems with DLL creation using LIBTOOL
> 
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> 
> Hello.
> 
> I am trying to port MPCL (a set of libraries used in UESQLC(*)) 
> to CYGWIN, using
> AUTOMAKE, AUTOCONF and LIBTOOL. I have found an error that I 
> don't know if it's
> related to LIBTOOL or to DLLTOOL. Have anybody used LIBTOOL with 
> CYGWIN for
> making DLLs?
> 
> I have built succesfully the static libraries, but I also have 
> had problems
> linking with them (when making UESQLC). I have checked for missed 
> libraries,
> but I haven't found any.
> 
> I have included the next files:
> 
>   libadt-3-0-6.dll-def      -> (MPCL) DLL related
>   libadt-3-0-6.dll-ltdll.c  -> (MPCL) DLL related
>   make-mpcl.txt             -> (MPCL) Log from make
>   configure.in              -> (MPCL) configure.in
>   uesqlc-error.txt          -> (UESQLC) Log from make
> 
> 
> Thanks in advance, and sorry for the lenth of this message.
> Rafa.
> 
> Notes:
>  (*) UESQLC: http://www.vnet.es/~ralcan/uesqlc/
> - -- 
> +----------
> | Rafael Jesus Alcantara Perez. P.O. Box 1199, 29080 Malaga, SPAIN.
> | Email: mailto:[email-masked]
> | PGP public key: http://www.vnet.es/~ralcan/public-key.asc
> +---------------------
> "For every complex problem there is a solution that is concise, 
> clear, simple, and wrong."
> (H. L. Mencken)
> 
> -----BEGIN PGP SIGNATURE-----
> Version: 2.6.3i
> Charset: noconv
> 
> iQEVAwUBOAEWMtqA/MQ7nrK9AQFuKggAxpiMDn+qgxVwpj12g2NXl1kODgT4yQ+s
> ZiRQ0JtqHJAUXO3Deul+xxs5iWWMjAXDKqlCBvx9y8+GzeLiYBILqqjQ4LCQR41Z
> PA9EQFj40codH5hGgtheYgz3XnQuWU67RIjMsIljhicsW0Y3ycfkynXaDsXnfG+V
> BivPivju8tO7YlvZSkj1pndkh3/9v+8BV6Li76F2DUZczZy43QnVXlri5RFJueEp
> qU/gNX3Xza2l/R1gObsYkvgufDFXcBDvAPtqzrKLVc12G36Fxsp388vQZPJ/CULU
> 3NhLQ2Tyq2f6k1ppqXk6wSgi5/1HlJ14ekQmUuPAwRuO1feU2iErKA==
> =GAjD
> -----END PGP SIGNATURE-----
> 
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]